.map{
    &-container {
        position: fixed;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        width: calc(100vw - 235px);
        margin-left: 235px;
        z-index: 1;
    }
    &-inputs{
        position: absolute;
        top: 32px;
        left: 50%;
        right: 0;
        width: calc(100% - 265px);
        margin-left: 265px;
        transform: translateX(-50%);
        z-index: 2;
    }
    &-itemcontainer{
        width: calc(80% - 120px);
        margin-left: 120px;
        max-height: 342px;
        border-radius: 4px;
        margin-top: 8px;
        overflow: auto;
    }
}